<?php 
/*
 * Social links
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */

$facebook_link = of_get_option('facebook_link');
$twitter_link = of_get_option('twitter_link');
$vkontakte_link = of_get_option('vkontakte_link');

if ($facebook_link || $twitter_link || of_get_option('vkontakte_link')) { ?>

	<ul class="list-inline text-center">
	
	<?php 
	
	if ($facebook_link) {

		echo '<li class="list-inline-item"><a href="'.esc_url($facebook_link).'" rel="nofollow" target="_blank"><i class="fab fa-facebook-square fa-lg">&nbsp;</i></a></li>';
		
	}
	
	if ($twitter_link) {
		
		echo '<li class="list-inline-item"><a href="'.esc_url($twitter_link).'" rel="nofollow" target="_blank"><i class="fab fa-twitter-square fa-lg">&nbsp;</i></a></li>';
		
	}

	if ($vkontakte_link) {

		echo '<li class="list-inline-item"><a href="'.esc_url($vkontakte_link).'" rel="nofollow" target="_blank"><i class="fab fa-vk fa-lg">&nbsp;</i></a></li>';

	}

	?>
	
	</ul>

<?php }